body{
    background-color: lightgray;
    
  
}
    .content{
            margin: 0 20px;

        }
        .box1{
            background-color: white;
        }
        .box1_content{
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 10px;
            padding: 10px;
        }
        .box1_content div, .box1_content p{
            background-color: #e0e0ff;
            height: 50px;
            text-align: center;
        }
        p{margin: 0;}
        .box2{
            background-color: aqua;
        }


        .box2{
            background-color:grey;
        }
        .box2_content{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            gap: 10px;
            padding: 10px;
            margin-bottom: 20px;
        }
        .box2_content div, .box2_content p{
            background-color: pink;
            height: 50px;
            text-align: center;
        }
        p{margin: 0;}
        .box2{
            background-color: white;
            

        }
        .storbox{
             grid-column: span 2;
             

        }
        .box3{
            background-color: white;  
                      
        }

        .box2_1{
            grid-column: span 2;

        }
    
        


        .box3{
            background-color: white
        }
        .box3_content{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            /* grid-template-rows: 40px ; */
            /* grid-auto-rows: 100px; */
            gap: 10px;
            padding: 10px;
            margin-bottom: 20px;
        }
        .box3_content div, .box3_content p{
            background-color: lime;
            /* height: 50px; */
            padding: 10px;
            text-align: center;
        }
        p{margin: 0;}
        



    .apa{
        grid-column: span 2;
        grid-row: 1/3;
        background-color: red;      
    }
    .fet{
        grid-row: span 2;
    }
    .long{
        grid-column: span 2;
    }




    .box4{
            background-color: white
        }
        .box4_content{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            /* grid-template-rows: 40px ; */
            /* grid-auto-rows: 100px; */
            gap: 10px;
            padding: 10px;
            margin-bottom: 20px;
        }
        .box4_content div, .box4_content p{
            background-color: purple;
            /* height: 50px; */
            padding: 10px;
            text-align: center;
        }
        .header{
            grid-column: span 3;
        }
        .main{
            grid-column: span 2;
        }
        .Footer{
            grid-column: span 3;
        }

        .box5{
            background-color: white
        }
        .box5_content{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            /* grid-template-rows: 40px ; */
            /* grid-auto-rows: 100px; */
            gap: 10px;
            padding: 10px;
            margin-bottom: 20px;
        }
        .box5_content div, .box5_content p{
            background-color: aqua;
            /* height: 50px; */
            padding: 10px;
            text-align: center;
        }
.chimpans{
    grid-column: span 4;
    /* grid-row: span 3; */
}
.vetinte{
    grid-column: span 3;
    /* grid-row: span 3; */
}

.inget p{
    background-color: orange;
    margin: 10px;
    padding: 10px;
}
.orange{
    grid-column: span 4;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.orange p{
    background-color: orange;
margin: 10px;
padding: 10px;
}




 .box4{
            background-color: white
        }
        .box4_content{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            /* grid-template-rows: 40px ; */
            /* grid-auto-rows: 100px; */
            gap: 10px;
            padding: 10px;
            margin-bottom: 20px;
        }
        .box4_content div, .box4_content p{
            background-color: rgb(255, 175, 255);
            /* height: 50px; */
            padding: 10px;
            text-align: center;
        }
        .header{
            grid-column: span 3;
        }
        .main{
            grid-column: span 2;
        }
        .Footer{
            grid-column: span 3;
        }